BODY             {scrollbar-face-color: #1F5AB2; scrollbar-shadow-color: #1B4F9C;
                  scrollbar-highlight-color: #4574B9; scrollbar-3dlight-color: #4574B9;
                  scrollbar-darkshadow-color: #174385; scrollbar-track-color: #EEEEEE;
                  scrollbar-arrow-color: #FF8523; color: #323232;}
*                {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #323232; text-decoration: none;}

h1               {font-size: 16px; color: #323232; text-decoration: none;}
h2               {font-size: 14px; color: #323232; text-decoration: none;}
h3               {font-size: 12px; color: #323232; text-decoration: none;}

.fett            {font-size: 12px; font-weight: bold; color: #323232; text-decoration: none;}
.impressum       {font-size: 10px; vertical-align: top;}
.red             {color: #FF0000;}
.green           {color: #008000;}

.nav             {font-size: 12px; color: #F8F8F8; vertical-align: middle; text-decoration: none;}:hover {color: #FF8523;}
a                {color: #1F5AB2; text-decoration: none;}:hover {color: #FF8523;}

.frame           {border-width: 1px; border-style: solid; border-color: #323232; text-align:left; padding:2px;}
.cm {font-family: Verdana, Arial, Helvetica, sans-serif;
     margin-left: 60; 
     font-style: italic;
     font-weight: bold;
     font-size: 15px; align=right;color: #1D2933; text-decoration: none}
.cn {font-family: Verdana, Arial, Helvetica, sans-serif; 
     text-align:right;
     margin-right: 40;
     font-size: 12px; color: #1D2933; text-decoration: none}
RED {color:red}
